Jump to content


Photo

Cyworld help?


  • Please log in to reply
13 replies to this topic

#1 Ying

Ying

    My girlfriend just dumped me. -_-

  • Members
  • PipPipPipPipPipPipPip
  • 1,396 posts

Posted 08 April 2006 - 06:32 AM

I just joined Cyworld but it seems to be complicated xD
anywayz, i dunno how to edit pictures like this one:
Posted Image

umm yeah.. and whats this? ^^':

Posted Image

i think thats the place where i can edit those pics, but maybe i have to install a program first? O.o

yeah i'm slow..:notworthy:
could someone pls help me? >_<

Edited by Ying, 08 April 2006 - 06:34 AM.


#2 Kikouken

Kikouken

    Wowow! BoA is awesome!

  • Members
  • PipPipPipPipPip
  • 316 posts

Posted 08 April 2006 - 03:51 PM

Lol. that looks pretty fun, but I dont know what it is. Sorry :)

#3 -rita;zafra-

-rita;zafra-

    [·*·BoA'slilPanda·*·]

  • Members
  • PipPipPipPipPipPipPipPip
  • 6,869 posts

Posted 08 April 2006 - 03:58 PM

damn you lucky korean ppl who can use cyworld >.< not fair i wanna use cyworld too >.<!!

oh sorry but ionno how to help ya X_x!


#4 Uni

Uni

    Teh Hajiman Sexy Fail Kru 's Enforcer >D

  • BoAjjang Administrator
  • PipPipPipPipPipPipPipPip
  • 8,665 posts

Posted 08 April 2006 - 04:02 PM

Most likely you need to install macromedia or java. Or your browser is blocking it from showing up.

#5 Alexiel

Alexiel

    I can't get BoA off my mind!

  • Members
  • PipPipPipPipPipPip
  • 748 posts

Posted 08 April 2006 - 04:13 PM

Are you using IE? There should be a yellow bar that comes from the top of the window asking you to install something.

#6 Ying

Ying

    My girlfriend just dumped me. -_-

  • Members
  • PipPipPipPipPipPipPip
  • 1,396 posts

Posted 09 April 2006 - 05:13 AM

yep i got java, but maybe its an old version?
im using mozilla firefox and IE, for cyworld im using IE though ^_^
but there wasn't a yellow bar... ill try it again now.

does someone know which program i need? maybe that can help me.

#7 boa_dangerous

boa_dangerous

    Wowow! BoA is awesome!

  • Members
  • PipPipPipPipPip
  • 287 posts

Posted 09 April 2006 - 07:36 AM

Posted Image


i have a cy...almost all koreans do. hmmm...i dont really know much about computers, so i dont know what program you need or what the problem is. you are missing one option in that picture...you only have 2. there suppose to be 3, the third one is what allows you to edit your pics...or was it the 2nd one? i dont recall since i dont edit my pics that much. oh wait, its the 2nd option. something should pop up...called active X or something. right click and install

Edited by boa_dangerous, 09 April 2006 - 07:39 AM.


#8 Ying

Ying

    My girlfriend just dumped me. -_-

  • Members
  • PipPipPipPipPipPipPip
  • 1,396 posts

Posted 10 April 2006 - 11:40 AM

ive just tried to install some active x programs.
but it didnt seem to work >_<
do u know which active x program i need?
there are many active x programs:
active-x programs

does someone know which one i have to dl?
maybe these are not the right programs cause ive founded them with google but ill try it.

#9 dayg0play

dayg0play

    Wowow! BoA is awesome!

  • Members
  • PipPipPipPipPip
  • 379 posts

Posted 10 April 2006 - 01:45 PM

damn you lucky korean ppl who can use cyworld >.< not fair i wanna use cyworld too >.<!!

oh sorry but ionno how to help ya X_x!



i know huh well thanx to some person we can use cyworld too....heres the english translation help site for cyworld


cyworld translation


but yeah sorry i cant help you....

#10 boa_dangerous

boa_dangerous

    Wowow! BoA is awesome!

  • Members
  • PipPipPipPipPip
  • 287 posts

Posted 11 April 2006 - 01:29 AM

ive just tried to install some active x programs.
but it didnt seem to work >_<
do u know which active x program i need?
there are many active x programs:
active-x programs

does someone know which one i have to dl?
maybe these are not the right programs cause ive founded them with google but ill try it.


you need to install active x control: cyworldupload2.cab from sk communications. right click the white box and click the first link which installs it. after that, a box will appear whether you want to install it or uninstall

#11 Ying

Ying

    My girlfriend just dumped me. -_-

  • Members
  • PipPipPipPipPipPipPip
  • 1,396 posts

Posted 11 April 2006 - 06:01 AM

do u mean this site?
http://corp.nate.com/

or can u give me the direct link where i can dl it?
im so slow >_<
thank u so much for ur help :blink:

#12 the_korean_girl

the_korean_girl

    I know BoA*

  • Members
  • PipPip
  • 31 posts

Posted 12 April 2006 - 07:53 AM

haha its fun adding those stamps to pictures ^^
how come that version has only 2 tabs? there should be 3
one for just uploading, one for editing and one for making flash

#13 boa_dangerous

boa_dangerous

    Wowow! BoA is awesome!

  • Members
  • PipPipPipPipPip
  • 287 posts

Posted 12 April 2006 - 09:25 AM

Posted Image

has this message popped up when you right clicked the white box that shows up on top and installled it?

my friend said to try this http://cyworld.nate....chtext=&cpage=2

go to internet options, and go to advance
http://cyimg7.cyworl...0/73/option.jpg
바이너리 및 스크립트 동작 : 사용
서명된 ActiveX 컨트롤 다운로드: 사용
안전한 것으로 표시된 ActiveX 컨트롤 스크립트 : 사용
ActiveX 컨트롤 및 플러그 인 실행 : 사용

after this you should be able to install. if it still doesnt, check out this link http://cyimg6.cyworl...anualUpload.exe

-rita;zafra- you dont necessarily have to be korean to use cyworld. you can signup as a foreigner. i have a lot of non-korean friends (mainly japanese) who use cy

Edited by boa_dangerous, 12 April 2006 - 09:49 AM.


#14 Ying

Ying

    My girlfriend just dumped me. -_-

  • Members
  • PipPipPipPipPipPipPip
  • 1,396 posts

Posted 25 May 2006 - 02:17 AM

thanks for ur help :blink:

it works for... like one month.
now i got the same problem again :(
as u said there was missing one option.
now i got this option, called Flash or something.
But yeah... they said i need to install this Active-X again.
so now it looks like this:

Posted Image

i clicked on the link and downloaded this file to install the plug-in.
but after i installed it it doesnt work again.
they showed this message again and i installed it like 10000000 X a day but it also didnt work >___<

does anyone know what i should do? im kinda desperate now >___<



edit/
sorry ppl for posting, ive fixed the problem

Edited by Ying, 28 May 2006 - 08:48 AM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users